Autor Thema: boincmgr läßt sich nicht mehr starten  (Gelesen 89 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline richard

  • Neuling
  • *
  • Beiträge: 1
  • Karma: +0/-0
  • Skill: Anfänger
boincmgr läßt sich nicht mehr starten
« am: 05. Oktober 2020, 14:53:21 »
Hallo zusammen,

seit dem letzten größeren Update am 03.10. (laut pacman log ca. 250 Pakete) läßt sich boincmgr, also die grafische Oberfläche des Boinc-Clients, nicht mehr starten.
Fehlermeldung:
Warning: Mismatch between the program and library build versions detected.
The library used 3.0 (wchar_t,compiler with C++ ABI 1013,wx containers,compatible with 2.8),
and your program used 3.0 (wchar_t,compiler with C++ ABI 1014,wx containers,compatible with 2.8).
boinc und wxgtk3 neu installieren hat nicht geholfen.

Im arch Bugtracker habe dazu den folgenden Eintrag gefunden: https://bugs.archlinux.org/task/68102
Allerdings geclosed mit "warnings are not errors"  :o
Im Arch-Forum scheint es leider auch nicht wirklich weiter zu gehen, deswegen nun hier mein verzweifelter Hilferuf  ::)

Vielen Dank im Voraus für jegliche Hilfe ;)